 .public_mall{
    padding:50px 0;
    background-color:#f7f9fc;
}
.public_mall_div{
    width:1200px;
    margin:0 auto;
    background-color:#fff;
    padding:30px ;
}
.home_pub_mall_rp1{
    background-color:#c6133f;
    border-radius:5px;
    font-weight:bold;
    margin-left:-30px;
}
.home_pub_mall_rp1 span{
    display:inline-block;
    vertical-align:middle;
    text-transform:uppercase;
    font-size:20px;
    margin-left:5px;
}
.public_mall_ul1 li:first-child{
    /* height:340px; */
    height:359px;
    background:#c6133f url(../images/pub_mall01.png) center bottom no-repeat;
    padding-top:30px;
}
.home_school_mall_r_div li{
    width:23%;
    float: left;
    box-sizing:border-box;
    margin-top:15px;
    margin-right:30px;
    padding-left:0px;
}
.home_school_mall_r_div li:hover{
    border-radius:5px 5px 0 0;
}
.home_school_mall_r_div li:nth-of-type(1){
    /* padding-left:30px; */
    border:1px solid #fff;
}
.home_school_mall_r_div li{
    padding-left:30px;
}
/* .public_mall_ul1 li:nth-of-type(1):hover,.public_mall_ul2 li:nth-of-type(1):hover,.public_mall_ul3 li:nth-of-type(1):hover{
    border:0;
} */
.home_school_mall_r_div li:nth-of-type(4n){
    margin-right:0;
}
.public_mall_p1{
    font-size:24px;
    color:#fff;
}
.public_mall_p2{
    color:#fff;
    opacity:0.8;
}
.home_school_mall_rPic{
    height:290px;
}
.public_mall_ul2 li:first-child{
    /* height:340px; */
    height:359px;
    background:#003c61 url(../images/pub_mall02.png) center bottom no-repeat;
    padding-top:30px;
}
.public_mall_ul3 li:first-child{
    /* height:340px; */
    height:359px;
    background:#2bb3ac url(../images/pub_mall03.png) center bottom no-repeat;
    padding-top:30px;
}
.public_mall_ul4 li:first-child{
    /* height:340px; */
    height:359px;
    background:#7a3289 url(../images/pub_mall04.png) right bottom no-repeat;
    padding-top:30px;
}
.public_mall_ul5 li:first-child{
    background:none;
}
.public_mall_ul5 li:first-child:hover{
    border:1px solid #c6133f;
}
.public_mall_div{
    margin-bottom:30px;
}
.home_public_divs{
    width:1200px;
    margin:0 auto;
    padding:15px 30px;
    box-sizing:border-box;
    background-color:#003c61;
}
.home_public_divs img{
    width:135px;
}
.home_public_tit{
    display:inline-block;
    vertical-align:middle;
    padding-left:15px;
    color:#fff;
    font-weight:bold;
}
.home_public_span1{
    font-size:20px;
    margin-right:10px;
}
.home_public_span2{
    font-size:18px;
}
.product_all{
    padding:0 30px 30px;
    margin-bottom:0;
}
.product_select_con{
    padding:40px 0;
    border-bottom:1px solid #e5e5e5;
    font-size:16px;
}
.product_select_left{
    display:inline-block;
    vertical-align:top;
    width:190px;
    font-weight:bold;
    color:#333;
}
.product_select_right{
    display:inline-block;
    vertical-align:top;
    width:82%;
}
.product_select_lis{
    margin-bottom:25px;
}
.product_select_lis:last-child{
    margin-bottom:0;
}
.product_select_liss span,.product_select_liss{
    display:inline-block;
    vertical-align:middle;
    margin-right:30px;
    margin-bottom:5px;
    cursor: pointer;
}
.product_select_liss span.on,.product_select_liss span:hover{
    color:#c6133f;
}
@media(min-width:200px) and (max-width:1300px){
    
}